Bug 505752 - gsynaptics does not preserve preferences
gsynaptics does not preserve preferences
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gsynaptics (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Andreas Thienemann
Fedora Extras Quality Assurance
:
: 508546 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-13 10:53 EDT by Chris
Modified: 2010-06-28 08:57 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-28 08:57:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chris 2009-06-13 10:53:34 EDT
Description of problem:
Enabling tapping for my touchpad with gsynaptics works flawlessly. As soon as you logout and login again, tapping is disabled again.

Version-Release number of selected component (if applicable):
xorg-x11-drv-synaptics-1.1.0-7.fc11.i586
gsynaptics-0.9.16-1.fc11.i586

How reproducible:
always

Steps to Reproduce:
1. yum install gsynaptics
2. System->Preferences->Touchpad
3. Tapping->Enable Tapping->Close
4. -->Tapping working now<--
5. Logout
6. Login again
7. -->Tapping disabled again<--
 
Actual results:
Disabled tapping

Expected results:
Enabled tapping
Comment 1 Matthew Saltzman 2009-07-10 08:49:51 EDT
Tapping setting is also not preserved across suspend/resume.
Comment 2 Daniel Mircea 2009-07-14 15:17:52 EDT
*** Bug 508546 has been marked as a duplicate of this bug. ***
Comment 3 Daniel Mircea 2009-07-14 15:21:51 EDT
I'm having the same problem. Regarding behaviour reproduction. This is actually triggered when network manager changes state (disconnects or switches to another connection).
Logging on/off, suspending, hibernating the machine will always disconnect network manager thus trigger the bug.
Comment 4 John Dennis 2009-07-24 14:35:29 EDT
I'm having the same problem. It's really annoying, this is an unpleasant regression. What's the status of getting this fixed?
Comment 5 Matthew Saltzman 2009-07-24 16:16:21 EDT
This is a dup of Bug #496770.  The resolution is there.
Comment 6 Bug Zapper 2010-04-27 10:52:02 EDT
This message is a reminder that Fedora 11 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 11.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '11'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 11's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 11 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Matthew Saltzman 2010-04-27 13:51:07 EDT
This should probably have been closed as a dup of Bug #496770.  In any case, gnome-mouse-settings seems to have pretty much replaced the functionality of gsynaptics.
Comment 8 Bug Zapper 2010-06-28 08:57:58 EDT
Fedora 11 changed to end-of-life (EOL) status on 2010-06-25. Fedora 11 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.